<template>
  <div>
    <h1>cartas de merda</h1>
    <pre>
      {{cards}}
    </pre>
  </div>
</template>

<script>
//Componentes

//API
import apiTCG from '@/services/api-tcg'

export default {
  data(){
    return{
      cards: {}
    }
  },
  mounted() {
    apiTCG
    .getAllCards()
    .then(({data})=> {
      console.log('cards =>', data)
      this.cards = data
    })
    
  },
  
}
</script>